/* You can add global styles to this file, and also import other style files */
@import "~@ng-select/ng-select/themes/default.theme.css";
.has-error input {
  border: 1px solid #a94442; /* red */
}


.has-error textarea {
  border: 1px solid #a94442; /* red */
}

.has-error .validation-messages {
  font-size: 11px;
  color: #a94442;
  font-style: italic;
  text-decoration: underline;
}

.validation-messagesSelect {
  font-size: 11px;
  color: #a94442;
  font-style: italic;
  text-decoration: underline;
}

.has-errorSelect {
  border: 1px solid #a94442;
  border-radius: 0.2rem;
}

@media print {
  @page {
    margin: 0;
  }
  .noprint {
    display: none;
  }
  .label {
    display: none;
  }
  #toPrint {
    display: block;
  }

  #toPrintDescr {
    border: hidden;
    overflow-y: hidden;
    resize: none;
    display:inline-flex;
    width: 100%;
  }
}
.labelHidden {
  display: none;
}
.buttonCancel{
  float: right; 
  margin-left: 20px;
}
.buttonConfirm{
  float: right; 
}
.centered-datatables{
  text-align: center;
}

.alert-box{
  text-align:center; 
  background-color: rgba(213, 245, 248, 0.582);
}